from ml_pipeline import config
from fastapi import FastAPI, Response
import logging
import uvicorn

app = FastAPI()

logger = logging.getLogger(__name__)

def run():
    uvicorn.run("ml_pipeline.app:app", host=config.app.host, port=config.app.port, proxy_headers=True)
